using IRaCIS.Core.Domain.Share;

namespace IRaCIS.Core.Domain.Models;

[Comment("标准阅读关键点")]
[Table("CriterionKeyFileRead")]
public class CriterionKeyFileRead : BaseAddAuditEntity
{
    /// <summary>
    /// 项目标准Id
    /// </summary>
    public Guid TrialCriterionId { get; set; }

    /// <summary>
    /// 用户Id
    /// </summary>
    public Guid IdentityUserId { get; set; }

}
